/************************************/
/* ALA Vanilla Theme Attributes*/
/************************************/
/* fix for V1.1 Bug 18 March 2012 */
.tracker_form_table {
     width: 100%; 

}
.form_table{
    min-width: 100%; 
}
/************************************/
/* ALA Powered styling              */
/************************************/
#alapowered {
     position: absolute;
    left: 0;
    top: 0;
    width: 457px;
	height: 39px;
    z-index: 1031;
}
#alapoweredhead {
    background-image: url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/ALA_Powered_bg.png);
    background-repeat: repeat-x;
	width: 100%;
    height: 39px;
	position: fixed;
	left: 0;
	right: 0;
	top:0;
	z-index: 1032;
}
/* overrides the #header below - rem'd out*/
#header {
    line-height: 0;
    background-color: #FFFFFF;
    margin-top: 50px;
}
/* replaces the #signOut display none in the vanilla theme below */
#signOut {
    color: #FFFFFF;
    margin-right: 10px;
    margin-top: -40px;
    float: right;
position: fixed;
    z-index: 1033;
padding-left: 820px;
}
.field_guide_group {
    box-shadow: 10px 10px 10px #DCDCDC;
    height: 125px;
    margin: 10px;
    padding: 30px;
    width: 125px;
}
.max_size_img {
    box-shadow: 2px 2px 2px #DCDCDC;
    max-height: 120px;
    max-width: 120px;
    min-width: 80px;
}
.scientificName {
	padding-left: 10px;
}
#background {

	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	right: 0;
	top:0;
	z-index: -1;
}
/*************************************************************************/
/* This CSS file contains the default styling for BDRS vanilla template. */
/* Themed implementations will use their own theme base.css class.       */
/*                                                                       */
/* Styles that change the aesthetics of the page should be added here,   */
/* such as colors, menu, button styling, etc.                            */
/*************************************************************************/

/*******************************************/
/* Default Page Element Styling            */
/*******************************************/
body {
    background-color: transparent;
    margin: 0px;
    padding: 0px;
    display: block;
    font-size: 9pt;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    color: #2F2F2F;
}

.wrapper {
    width: 980px;
}

/************************************/
/* Font styling for text inputs     */
/************************************/

/* this needs to be defined separately or we don't properly override the
 * yui resets due to css specificity
 */
input, select, textarea {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}


/* On IE9 on the it appears the text and password
 * input types are of different heights if left to
 * the defaults.
 */
input[type=text],input[type=password] {
	height: 14px;
}

/***********************************************/
/* Button Styling                              */
/* restyle jquery buttons - class is ui-button */
/***********************************************/

input[type=submit],input[type=button],
button[type=button].ui-button {
    color: #FFFFFF;
    font-weight: bold;
    margin: 0px 8px 0px 8px;
    padding: 4px 16px 4px 16px;
    font-size: 1em;
    cursor: pointer;
	/* fixes long buttons in IE7 */
    overflow: visible;
    
    /* Rounded Border */
    border: 1px solid #224272;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.ui-button .ui-button-text { 
    display: block; 
	line-height: normal;
	font-size: 12px;
	height: auto;
	padding: 0;
	margin: 0;
}

input[type=submit][disabled].form_action,
input[type=button][disabled].form_action,
input[type=submit][disabled].form_action:active,
input[type=button][disabled].form_action:active,
input[type=submit][disabled].form_action:hover,
input[type=button][disabled].form_action:hover {
    background-image: none;
    background-color: #6C6C6C;
    border: 1px solid #484848;
    cursor: default;
}

/* Form Actions */
input[type=submit].form_action,input[type=button].form_action,
button[type=button].ui-button {
    /* Fallback */
    background-color: #5E7698;
    
	/* Background svg for IE9 */
	background: #5E7698 url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed//css/buttonGradient.svg) 0 0 no-repeat;

    /* Color Gradient */
    background: -moz-linear-gradient(top, #5E7698, #112f8f);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5E7698),
        color-stop(1, #112f8f) );
	background: linear-gradient(top, #5E7698, #112f8f);
		
    /* Drop Shadow */
    box-shadow: 0px 0px 2px #445E7C;
    -moz-box-shadow: 0px 0px 2px #445E7C;
    -webkit-box-shadow: 0px 0px 2px #445E7C;
}

input[type=submit].form_action:hover,input[type=button].form_action:hover,
button[type=button].ui-button:hover { 
    /* Fallback */
    background-color: #4364d1;
    
	/* Background svg for IE9 */
	background: #4364d1 url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed//css/buttonGradientHover.svg) 0 0 no-repeat;

    background: -moz-linear-gradient(top, #4364d1, #001866);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4364d1),
        color-stop(1, #001866) );
}

input[type=submit].form_action:active,
input[type=button].form_action:active,
input[type=submit].form_action:focus,
input[type=button].form_action:focus,
button[type=button].ui-button:active,
button[type=button].ui-button:focus {
    background-image: none;
    background-color: #112f8f;
}

.input_container,.input_container_2 {
    padding: 16px 16px 16px 16px;
    /* Rounded Border */
    border: 1px solid #d0ceeb;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.input_container { 
    background-color: #d0ceeb;
    color: #666666;
}

.input_container table a {
    color: #1374BD;
}

/****************************************/
/*  Input Styling for non button inputs */
/****************************************/

input[type=text][readonly], 
input[type=password][readonly], 
textarea[readonly],
input[type=text][disabled], 
input[type=password][disabled], 
textarea[disabled] {
    background-color: #DDDDDD;
}

input[type=text], input[type=password], textarea {
    /* Rounded Border */
    border: 1px solid #787C89;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

select[multiple] {
    background-color: #FFF;
}

/************************************/
/* Menu Styling                     */
/************************************/

#horiz-menu {
    background-color: #00218e;
    height: 30px;
	
	/* This puts the entire menu div in front of the map div for IE7 */
    position:relative;
	/* open layers map tool bar has z-index 1014 */
    z-index:1030;
}

#horiz-menu a:link,
#horiz-menu a:visited {
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    text-decoration: none;
}

/* Level 1 Menus */
#horiz-menu li {
    border-right: 1px solid #00004d;
}

/* Level 1 Menu Text Color */
#horiz-menu a:link,
#horiz-menu a:visited,
#horiz-menu li.active li a:link,
#horiz-menu li.active li a:visited {
    color: #FFFFFF;
}

/* Level 1 Selected Menu Text Color */
#horiz-menu .active_menu a:link,
#horiz-menu .active_menu a:visited,
#horiz-menu li.active a:link,
#horiz-menu li.active a:visited,
#horiz-menu li.active li.active a:link,
#horiz-menu li.active li.active a:visited {
    color: #FFCE45;
}

/* Menu Transitions */
ul.menu ul li a {
    background: url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/bdrs/arrow1.png) 10px 3px no-repeat;
}

ul.menu ul li a{
    font-size:11px;
}

ul.menu ul ul li a {
    background: transparent url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/bdrs/arrow2.png) 10px 3px no-repeat;
    font-size:11px;
}

ul.menu ul ul ul li a {
    background: transparent url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/bdrs/arrow2.png) 25px 3px no-repeat;
    font-size:11px;
}

ul.menu ul ul ul ul li a{
    background: transparent url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/bdrs/arrow2.png) 40px 3px no-repeat;
    font-size:11px;
}

#horiz-menu li.active li a:link,
#horiz-menu li.active li a:visited {
    background: none;
}

#horiz-menu li li a:link,
#horiz-menu li li a:visited{
    background: none;
    font-weight: bold;
    font-size: 100%;
}

#horiz-menu li li {
    background: none;
    width: 220px;
}

#horiz-menu ul ul a:link,
#horiz-menu ul ul a:visited {
    display: block;
    text-decoration: none;
    width: 220px;
    text-transform: none;
    background: none;
}

#horiz-menu ul ul {
    border-left: 0px;
}

#horiz-menu li ul {
    height: auto;
    width: 220px;
    font-weight: normal;
    border-width: 0;
}

/* margin for pullouts */
#horiz-menu li ul ul {
    margin: -30px 0 0 220px;
}

/* Level 1 Menus */
#horiz-menu a:hover,
#horiz-menu.suckerfish li:hover,
#horiz-menu.suckerfish li.sfhover {
    background: #4364d1;
    color: #FFFFFF;
}

/* Level 2 Menus */
#horiz-menu.suckerfish li li:hover,
#horiz-menu.suckerfish li li.sfhover {
    background-color: #4364d1;
}

#horiz-menu.suckerfish li li a:link,
#horiz-menu.suckerfish li li a:visited {
    color: #FFFFFF;
    border-top: 1px solid #00004d;
}

#horiz-menu.suckerfish li li {
    background: #00218e;
    border-left: 1px solid #00004d;
    border-right: 1px solid #00004d;
}

/* Transition to Level 3 Menu */
#horiz-menu li li a.daddy:link,
#horiz-menu li li a.daddy:visited  {
    background: url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/bdrs/rightarrow.png) 100% 50% no-repeat;
}

/************************************/
/* Home Page Styling                */
/************************************/
.left_col,
.center_col,
.right_col {
    width: 31.5%;
}

.left_col {
    padding-right: 10px;
    text-align: left;
    float: left;
}

.center_col {
    padding-right: 10px;
    padding-left: 10px;
    float: left;
}

.right_col {
    padding-left: 10px;
    float: right;
}

.nopad_top {
	padding-top: 0px;
	margin-top: 0px;
}

.left_align {
	text-align: left;
}

.boldtext {
	font-weight: bold;
}
	
#survey_carousel {
    height: 275px;
}

#survey_carousel .cj_slideshow_caption_wrapper,
#survey_carousel .cj_slideshow_caption {
	background-color: transparent;
	color: #333333;
	display: block;
	clear: both;
	float: left;
	font-weight: normal;
	/*margin-top: 190px;*/
	padding: 1em;
}
#survey_carousel img {
	display: block;
	clear: both;
}

#statistics h3 {
    padding: 0px;
    margin: 0.5em 0em 0.5em 0em;
}

#statistics table {
    padding: 0px;
    width: auto;
}

#statistics table th,
#statistics table td {
    padding: 0em 0em 0em 0.5em;
}

#statistics table th {
    text-align: right;
    font-weight: normal;
}
#statistics table td {
    text-align: left;
}
/************************************/
/* Header Styling                   */
/************************************/

#header {
    line-height: 0;
    background-color: #00218e;
    border-top: 1px solid transparent;
    //margin-top: 12px; overridden in header
    margin-bottom: 2px;
    
    -webkit-border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

#header.root {
    background-color: #650000;
}

#portalName {
	float: left;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 200%;
    line-height: 48px;
    margin-top: 0px;
    margin-left: 12px;
}

/* hide the foundation.jsp signout link */
#signOut {
//    display:none;
}

#welcomeText {
	line-height: 1.5em;
	float: right;
	text-align:right;
	color: #FFFFFF;
	margin-right: 12px;
    margin-top: 6px;
}

#welcomeText a {
	color: #FFFFFF;
}

#welcomeText a:hover {
	text-decoration: underline;
}

/************************************/
/* Footer Styling                   */
/************************************/
#footer {
    padding: 12px 0 12px 0;
    margin: 4px 0px 4px 0px;
    font-size: 0.9em;
    
    -moz-border-radius: 8px;
    border-radius: 8px;
    
    background: #ffffff; /* old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 50%, #ededed 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f6f6f6), color-stop(100%,#ededed)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* ie */
    background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 50%,#ededed 100%); /* opera */;
}
#footer .container {
    padding:20px 15px 10px 15px;
}

#footer ul {
    text-align:center;
    padding:0;
    margin:0 0 5px 0;
}
#footer ul li {
    display:inline;
    background:url(/bdrs-core/files/download.htm?className=au.com.gaiaresources.bdrs.model.theme.Theme&id=127&fileName=processed/images/footer_divider.png) no-repeat right center;
    padding: 10px;
}
#footer ul li a {
    color:#333333;
    text-decoration: none;
    padding:0 20px;
}
#footer ul li a:hover {
    text-decoration: underline;
}
#footer ul li.last {
    background:none;
}
#footer p {
    text-align:center;
    margin:0px 0 0px 0;
}

/************************************/
/* Message Banner                   */
/************************************/
.message {
    text-align: center;
    padding: 8px 4px 8px 4px;
    font-size: 120%;
    font-weight: bold;
    background-color: #00218e;
    border: 1px solid #343434;
    color: #FFFFFF;
}

/*************************************************/
/*     Data Table Styling                        */
/* and styling jqGrid to look like a data table  */
/*************************************************/

/* datatable and jqgrid header */
.datatable th,
table.ui-jqgrid-htable th.ui-state-default.ui-th-column.ui-th-ltr {
    color: #FFF;
    background: #243c8a;
    font-weight: bold;
    border: 1px solid #484848;
}

.datatable td,
.ui-jqgrid tr.ui-row-ltr td {
   border: 1px dotted #484848;
}

tr.ui-widget-content {
    border: 1px dotted #484848;
}

.datatable tr,
.ui-jqgrid tr {
   border-color: #484848;
}

.ui-jqgrid table {
   border-color: #484848;
}

.datatable th a,
table.ui-jqgrid-btable th a {
    color: #FFF;
}

div.ui-jqgrid.ui-corner-all {
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
}

/* jqgrid footer / pager */
div.ui-jqgrid-pager.ui-state-default,
div.ui-state-default.ui-jqgrid-hdiv {
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
	background: #243c8a;
}

/* hide the close 'x' in the jquery ui dialogs */
/* removing the hidden for now since there are some dialogs
 * with no ok / cancel buttons
 */
a.ui-dialog-titlebar-close.ui-corner-all {
	/*display: none;*/
}

/* no horizontal scrollbar for jqgrid */
.ui-jqgrid .ui-jqgrid-bdiv {
    position: relative; 
    margin: 0em; 
    padding:0; 
    /*overflow: auto;*/ 
    overflow-x:hidden; 
    overflow-y:auto; 
    text-align:left;
}

/* row highlight styling */
.highlight, 
tr.ui-state-highlight.ui-widget-content {
	background: #FFECA3;
	border: 1px dotted #484848;
}

/************************************************/
/* jquery-ui dialog adjustments to look better  */
/* with bdrs style buttons                      */
/************************************************/
.ui-dialog .ui-dialog-buttonpane {
	padding-top: 7px;
}

/**************************/
/* Dashboard styling      */
/**************************/
.dashboardContainer {
    width: 100%;
    background-color: #FFFFFF;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.dashboardFooter {
    clear: both;
}

.dashboard {
    width: 0px;
    float: left;
    background-color: ${style.dashboard.background.color};
}

.contentwrapper {
    background-color: #FFFFFF;
    background-repeat: repeat;
    padding: 20px;
    min-height: 400px;
    
    -webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.pageContent {
    color: #2F2F2F;
    font-size: 9pt;
    line-height: 135%;
    padding-left: 10px;
    padding-right: 10px;
}

/************************************/
/*  Anchor Styling                  */
/************************************/
a:link {
    color:#1374BD;
    text-decoration: ${style.anchor.link.decoration};
}

a:visited {
    color:purple;
    text-decoration: ${style.anchor.visited.decoration};
}

a:hover {
    color: #CD202C;
}

a:link.delete {
    color:#FF0000;
    text-decoration: ${style.anchor.link.decoration};
}

a:visited.delete {
    color:#FF0000;
    text-decoration: ${style.anchor.visited.decoration};
}

/* links with this style will stay the same even after being visited */
a:link.fixedLink,
a:visited.fixedLink,
a:hover.fixedLink {
	color:#1374BD;
    text-decoration: ${style.anchor.link.decoration};
}

a:link, a:visited, a:visited.neverVisited {
    color:#1374BD;
}

/************************************/
/* Signin  Styling                  */
/************************************/
#signin input[type=text],
#signin input[type=password] {
    border: 1px solid #5D5D5D;
}

/************************************/
/* Advanced review                  */
/************************************/
.facet {
    border-color: #00004d;
}

.facetOptions {
    border-top: 1px solid #00004d;
}

.facet h4 {
    color: #FFF;
    background: #243c8a;
}

.alaSightingsContent .columnBanner {
    color: #FFF;
    background: #243c8a;
    border-color: #00004d;
}

.alaSightingsTable .sighting {
    border-bottom: 1px solid #00004d;
}

.alaSightingsContent .sortPanel {
    background-color: transparent;
    border-color: #00004d;
}

.alaSightingsTable .altRow {
    background-color: #E0E8F0;
}

/**********************/
/* Tab View           */
/**********************/

.controlPanel {
    border-bottom-color: #00004d;
}

.displayTab {
    border-color: #00004d;
}

.displayTab:hover {
    background-color: #E0E8F0;
}

.displayTabSelected {
    color: #2F2F2F;
}
